#side-menu-close{
  text-align: right;
  line-height: 1;
}
.side-menu-close-button {
  display: inline-block;
  background: url('images/close.svg') no-repeat 50% 50%;
  height: 0;
  padding-top: 24px;
  overflow: hidden;
  width: 24px;
  cursor: pointer;
  background-size: cover;
}

.side-menu-opener{
  display: block;
  width: 54px;
  height: 54px;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 2;
  background-image: url(images/plus-white.svg);
  background-repeat: no-repeat;
  background-size: 21px;
  background-position: center;
  cursor: pointer;
  transition: all .2s linear;
}

#side-menu-wrapper ul.menu li li .side-menu-opener{
  height: 51px;
}
#side-menu-wrapper ul.menu li li li .side-menu-opener{
  height: 48px;
}
li.open > .side-menu-opener{
  background-image: url(images/minus-white.svg);
}
#side-menu-wrapper{
  position: fixed;
  z-index: 997;
  top: 0;
}
#side-menu-wrapper.open{
  height: 100%;
  width: 100%;
  background-color: rgba(0,0,0, .5);
  transition: all 0.5s;
}
#side-menu-wrapper .container {
  transition: 0.5s ease;
  left: auto;
  right: -467px;
  display: block;
  position: fixed;
  height: 100%;
  z-index: 997;
  width: 100%;
  max-width: 467px;
  overflow-x: hidden;
  overflow-y: auto;
  font-size: 18px;
  background: #062640;
  color: #fff;
  padding-right: 30px;
  padding-left: 30px;
  padding-top: 25px;
  box-sizing: border-box;
}

#side-menu-wrapper.open .container{
  right: 0;
}

#side-menu-wrapper ul.menu{
  padding: 0;
  margin: 0;
}
#side-menu-wrapper nav > ul.menu > li:first-child{
}
#side-menu-wrapper ul.menu li{
  padding: 0;
  margin: 0;
  border-top: solid 1px rgba(255,255,255,.5);
  position: relative;
  list-style: none;
}
#side-menu-wrapper ul.menu li li{
}

#side-menu-wrapper ul.menu a,
#side-menu-wrapper ul.menu span{
  font-family: "hn-bold";
  font-size: 16px;
  text-transform: uppercase;
  display: block;
  padding: 17px 20px 17px 57px;
  color: #FFF;
}
#side-menu-wrapper ul.menu a.is-active:before{
  width: 14px;
  height: 20px;
  content: '';
  display: block;
  position: absolute;
  background-image: url(images/active-menu.svg);
  background-repeat: no-repeat;
  left: -20px;
  top: 18px;
}
#side-menu-wrapper ul.menu li li a.is-active:before{
  top: 16px;
}
#side-menu-wrapper ul.menu li li li a.is-active:before{
  top: 14px;
}
#side-menu-wrapper ul.menu li li li li a.is-active:before{
  top: 12px;
}
#side-menu-wrapper ul.menu a:hover{

}
#side-menu-wrapper ul.menu ul.menu{
}
#side-menu-wrapper ul.menu li li a{
  font-size: 17px;
  text-transform: initial;
  font-weight: 400;
}
#side-menu-wrapper ul.menu li li li a{
  font-size: 17px;
  font-family: hn-lt;
}
#side-menu-wrapper .search-block-form{
  margin-right: 0;
  margin-top: 35px;
  margin-bottom: 35px;
  border-bottom: none;
}
#side-menu-wrapper .search-block-form form input[type="search"]{
  width: 100%;
  box-sizing: border-box;
  padding-left: 10px;
}
#side-menu-wrapper .search-block-form form input[type="submit"][id^="edit-submit"]{
  background-position: right 9px center;
}

#side-menu-wrapper .contact a{
  background-repeat: no-repeat;
  background-image: url('images/mobile-contact.png');
  background-position: 13px center;
}
#side-menu-wrapper .apply a{
  background-repeat: no-repeat;
  background-image: url('images/mobile-apply.png');
  background-position: 17px center;
}
#side-menu-wrapper .directory a{
  background-repeat: no-repeat;
  background-image: url('images/mobile-directory.gif');
  background-position: 18px center;
}
#side-menu-wrapper .give a{
  background-repeat: no-repeat;
  background-image: url('images/mobile-gift.png');
  background-position: 17px center;
}
#side-menu-wrapper .directions a{
  background-repeat: no-repeat;
  background-image: url('images/mobile-directions.png');
  background-position: 16px center;
}
#side-menu-wrapper .phone a{
  background-repeat: no-repeat;
  background-image: url('images/mobile-phone.png');
  background-position: 20px center;
}
#side-menu-wrapper .employment a{
  background-repeat: no-repeat;
  background-image: url('images/mobile-employment.png');
  background-position: 15px center;
}
#side-menu-wrapper .staff-resources a,
#side-menu-wrapper .utility-login a{
  background-repeat: no-repeat;
  background-image: url('images/mobile-staff.png');
  background-position: 17px center;
}
#side-menu-wrapper #block-footer2-2 a,
#side-menu-wrapper .be-test-subject{
  background-repeat: no-repeat;
  background-image: url('images/mobile-diag-arrow.png');
  background-position: 17px center;
}
#side-menu-wrapper li.no-mobile{
  display: none;
}
#side-menu-wrapper .field--name-field-social-media-links{
  margin-top: 20px;
}
#side-menu-wrapper .field--name-field-social-media-links > .field__item{
  margin-right: 5px;
}
@media only screen and (max-width: 1024px){
  #side-menu-close{
    text-align: right;
    margin-bottom: 15px;
  }
}
